## fonts-tuffy 20120614

=== debian/changelog ===
fonts-tuffy (20120614-3) unstable; urgency=medium

  * Fix Uploaders email address and bump Debian packaging copyright
    year.
  * Bump debhelper-compat to 13.
  * Bump Standards-Version to 4.6.2.
  * Fix Vcs-* fields to point to the salsa repo.
  * Remove transition handling for packages older then old-oldstable.
  * Remove debian/gbp.conf file.
  * Fix description-synopsis-starts-with-article.
  * Fix obsolete-url-in-packaging in debian/copyright.
  * Bump debian/watch version to 4.
  * Rules-Requires-Root: no.
  * Fix permissions of installed font files.
  * Remove binary font files in clean rule.

 -- Fabian Greffrath <fabian@debian.org>  Mon, 03 Jul 2023 09:51:51 +0200

fonts-tuffy (20120614-2.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Sat, 02 Jan 2021 01:38:04 +0100

fonts-tuffy (20120614-2) unstable; urgency=low

  * Team upload
  * Update Standards to 3.9.6 (checked)
  * Bump debhelper compatibility to 9
  * Drop ttf-tuffy transitional package
  * Add Multi-Arch: foreign field
  * Use Breaks instead of Conflicts. Drop Provides as it is no
    longer needed (installations should have transitioned since wheezy
    and the package has anyway no reverse dependency.
  * Use git for packaging: adapt Vcs-* fields

 -- Christian Perrier <bubulle@debian.org>  Sat, 04 Oct 2014 19:17:21 +0200

fonts-tuffy (20120614-1) unstable; urgency=low

  * New upstream release 1.28
    + Addresses everything noted by brtkr (Closes: #599059).
  * Removed all patches, applied upstream.

 -- Fabian Greffrath <fabian+debian@greffrath.com>  Thu, 14 Jun 2012 11:32:55 +0200

fonts-tuffy (20110822-1) UNRELEASED; urgency=low

  [ Fabian Greffrath ]
  * New upstream release 1.27
    + Merges the glyphs contributed by brtkr.
  * Refresh debian/patches/01-spurious-langnames.patch.
  * Update debian/copyright and make it DEP-5 compliant.

  [ Paul Wise ]
  * Add minimal DEP-3 headers to the patch

  [ Fabian Greffrath ]
  * Install fonts into /usr/share/fonts/truetype/tuffy
  * Rename package to fonts-tuffy and introduce a ttf-tuffy dummy package

 -- Fabian Greffrath <fabian+debian@greffrath.com>  Thu, 25 Aug 2011 10:45:16 +0200

ttf-tuffy (20071106-3) unstable; urgency=low

  * Team upload
  * Drop x-ttcidfont-conf, fontconfig et al. from Recommends
  * Drop a spurious patch introduced by a wrong use of source v3.0,
    that was unapplying 01-spurious-langnames.patch

 -- Christian Perrier <bubulle@debian.org>  Tue, 05 Oct 2010 20:14:43 +0200

ttf-tuffy (20071106-2) unstable; urgency=low

  [ Christian Perrier ]
  * Switch to 3.0 (quilt) source format
  * Update Standards to 3.8.3 (checked)
  * Drop defoma use

  [ Fabian Greffrath ]
  * debian/clean:
    + New file. Delete *.otf as well, as they are not created from the patched
      sources.
  * debian/compat:
    + Raised debhelper compatibility to 7.
  * debian/control:
    + Changed section to fonts.
    + Set Maintainer to Debian Fonts Task Force and added myself to Uploaders.
    + Updated my email address.
    + Added Vcs-Svn and Vcs-Browser fields.
    + Raised Build-Depends to debhelper (>= 7.0.50~) and quilt (>= 0.46-7).
    + Removed versioned Build-Depends-Indep on defoma.
    + Changed Build-Depends-Indep to "fontforge-nox | fontforge".
    + Bumped Standards-Version to 3.8.2.
  * debian/copyright:
    + Coverted into a machine-readable format, relicensed the Debian packaging
      under the GNU All-Permissive license and added license information for
      the FontForge script.
  * debian/control, debian/patches/*, debian/rules:
    + Switched from dpatch to quilt.
  * debian/postinst:
    + Removed. No need to manually regenerate the font cache anymore, since
      fontconfig (2.6.0-4) already registered a trigger.
  * debian/rules:
    + Converted from cdbs to debhelper 7.2.
  * debian/ttf-tuffy.{defoma-hints,install}:
    + Renamed from debian/defoma-hints and debian/install.

 -- Fabian Greffrath <fabian+debian@greffrath.com>  Mon, 07 Dec 2009 09:34:31 +0100

ttf-tuffy (20071106-1) unstable; urgency=low

  * New upstream tarball.
  * debian/control:
    + Added Build-Depends on cdbs.
    + Bumped Standards-Version to 3.7.3.
    + Added Homepage field.
  * debian/install:
    + Added.
  * debian/rules:
    + Converted Debian packaging to CDBS.
  * debian/bug/presubj, debian/patches/*:
    + Rephrased.

 -- Fabian Greffrath <fabian@debian-unofficial.org>  Fri, 11 Jan 2008 17:00:00 +0100

ttf-tuffy (20070211-1) unstable; urgency=low

  * New upstream release 1.1.

 -- Fabian Greffrath <fabian@debian-unofficial.org>  Sat, 24 Feb 2007 21:00:00 +0100

ttf-tuffy (20070126-1) unstable; urgency=low

  * Initial release (Closes: #401160).

 -- Fabian Greffrath <fabian@debian-unofficial.org>  Fri, 26 Jan 2007 11:00:00 +0100
