=== debian/control ===
Source: fonts-tuffy
Section: fonts
Priority: optional
Maintainer: Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>
Uploaders: Fabian Greffrath <fabian@debian.org>
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: fontforge-nox | fontforge
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/fonts-team/fonts-tuffy.git
Vcs-Browser: https://salsa.debian.org/fonts-team/fonts-tuffy
Homepage: http://tulrich.com/fonts/
Rules-Requires-Root: no

Package: fonts-tuffy
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: Tuffy Truetype Font Family
 Thatcher Ulrich's first outline font design. He started with the goal of
 producing a neutral, readable sans-serif text font. There are lots of
 "expressive" fonts out there, but he wanted to start with something very plain
 and clean, something he might want to actually use.
