=== debian/watch ===
version=4
http://www.tulrich.com/fonts/tuffy@ANY_VERSION@@ARCHIVE_EXT@
